<?php


session_start();
include "config.php";




if(mon_license_registration())
{

	if($_SESSION[$sys_session_prefix.'_is_logon']!="YES")
	{
		header("Location: ".$addon_path."login/");
	  
	}
	else
	{
		
		$CurrentUserFullName=$_SESSION[$sys_session_prefix.'_user_full_name'];
		$CurrentUserLevel=$_SESSION[$sys_session_prefix.'_user_group'];
		$CurrentUserID=$_SESSION[$sys_session_prefix.'_user_id'];
		
	
	}

}
else
{
	header("Location: ".$addon_path."auth/");
	
	
}



?>
